<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>100 depuis</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">100</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">depuis</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p>"Depuis" se traduit par <b>for, since</b> ou <b>from</b>, selon les cas</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>for</i> et <i>since</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">On emploie <b>for</b> devant une expression indiquant une durée. On pourrait alors remplacer "depuis" par "cela fait".<br />On emploie <b>since</b> devant une expression indiquant un point de départ.</p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>
								<tr>
									<th style="padding-bottom:15px;">for + durée</th>
									<th style="padding-bottom:15px;">since + point de départ</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple" style="background: #dcd6c0 "><b>or</b> half an hour</td>
									<td class="en_exemple" style="background: #dcd6c0 "><b>since</b> three-twenty</td>
								</tr>
								<tr>
									<td style="padding-bottom:15px;">depuis(/cela fait) une demi-heure</td>
									<td style="padding-bottom:15px;">depuis 3h 20</td>
								</tr>
								<tr>
									<td class="en_exemple" style="background: #dcd6c0 "><b>for</b> 3 days</td>
									<td class="en_exemple" style="background: #dcd6c0 "><b>since</b> Monday</td>
								</tr>
								<tr>
									<td style="padding-bottom:15px;">depuis 3 jours</td>
									<td style="padding-bottom:15px;">depuis lundi</td>
								</tr>
								<tr>
									<td class="en_exemple" style="background: #dcd6c0 "><b>for</b> 6 months</td>
									<td class="en_exemple" style="background: #dcd6c0 "><b>since</b> October</td>
								</tr>
								<tr>
									<td style="padding-bottom:15px;">depuis 6 mois</td>
									<td style="padding-bottom:15px;">depuis octobre</td>
								</tr>
								<tr>
									<td class="en_exemple" style="background: #dcd6c0 "><b>for</b> 7 years</td>
									<td class="en_exemple" style="background: #dcd6c0 "><b>since</b> his death</td>
								</tr>
								<tr>
									<td>depuis 7 ans</td>
									<td>depuis sa mort</td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Avec <b>for</b> et <b>since</b>, le verbe principal est normalement au <i>present perfect</i> (<a href="317.html" class="num_link">317</a>) ou <i>pluperfect</i> (<a href="298.html" class="num_link">298</a>).</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">It<b>'s been raining since</b> Sunday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il pleut depuis dimanche.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">When I arrived, everybody <b>had</b> already <b>been</b> there <b>for</b> hours.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Quand je suis arrivé, tout le monde était déjà là depuis des heures.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>from</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie surtout <b>from</b> dans les cas où le verbe principal n'est ni au <i>present perfect</i> ni au <i>pluperfect</i>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							He <b>loved</b> music <b>from</b> his earliest childhood. <span class="fr"> (et non </span>... <span class="txt_barre">since his earliest childhood.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il a aimé la musique dès(/depuis) sa plus tendre enfance.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour les temps avec <i>since</i> (= "depuis que") <a href="363.html" class="num_link">363</a></p>
	<p class="foot_link"> pour <i>it is ... since</i>  <a href="364.html" class="num_link">364</a></p>
	<p class="foot_link"> pour les autres sens de <i>from</i>  <a href="146.html" class="num_link">146</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>